<!-- signin.html -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign In | My Bookstore</title>
    <link rel="stylesheet" href="style.css">
    <style>
        body {
            font-family: 'Arial', sans-serif;
            line-height: 1.6;
            margin: 0;
            padding: 0;
            background-color: #f8f8f8;
            color: #333;
        }

        header {
            background-color: #333;
            color: #fff;
            padding: 20px;
            text-align: center;
        }

        header h1 {
            margin: 0;
            
        }

        .main-content {
            max-width: 400px;
            margin: 20px auto;
            padding: 20px;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            border-radius: 5px;
        }

        form {
            display: grid;
            grid-gap: 15px;
        }

        label {
            font-weight: bold;
            display: block;
        }

        input {
            width: 100%;
            padding: 10px;
            box-sizing: border-box;
            margin-bottom: 10px;
        }

        button {
            background-color: #333;
            color: #fff;
            padding: 10px 15px;
            border: none;
            cursor: pointer;
        }

        button:hover {
            background-color: #555;
        }

        footer {
            background-color: #333;
            color: #fff;
            padding: 10px;
            text-align: center;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
    </style>
</head>
<body>
    <header>
        <div class="logo">
            <a href="My Bookstore"></a>
            <h1 style="font-size: 30px; color: #555;">Sign In to My Bookstore</h1>
        </div>
        <nav>
            <ul>
                <li><a href="index.html" onclick="changePage('main')">Home</a></li>
                <li><a href="about.html" onclick="changePage('about')">About</a></li>
                <li><a href="contact.html" onclick="changePage('contact')">Contact</a></li>
                <li><a href="signin.html" onclick="changePage('signin')">Sign In</a></li>
                <li><a href="registration.html" onclick="changePage('registration')">Registration</a></li>
               
        </nav>
    </header>

 
    <div class="hero">
        <div class="hero-content">
            <h1>Welcome to My Bookstore</h1>
            <p>Find your next favorite book today</p>
        </div>

    <div class="main-content">
       
     
            <form id="signInForm">
              <label for="username">Username:</label>
              <input type="text" id="username" name="username" required>
          
              <label for="password">Password:</label>
              <input type="password" id="password" name="password" required>
          
              <button type="button" onclick="signIn()">Sign In</button>
            </form>
       
    </div>

 

    <script src="app.js"></script>
</body>
</html>
